{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.items",
    "texture_data": {
        "mona": {
            "textures": "textures/items/mona.png"
        },
        "aqua": {
            "textures": "textures/items/aqua.png"
        },
        "xiao": {
            "textures": "textures/items/xiao.png"
        },
        "hu_tao": {
            "textures": "textures/items/hu_tao.png"
        },
        "tanjiro": {
            "textures": "textures/items/tanjiro.png"
        },
        "mikasa": {
            "textures": "textures/items/mikasa.png"
        },
        "levi": {
            "textures": "textures/items/levi.png"
        },
        "rem": {
            "textures": "textures/items/rem.png"
        },
        "emilia": {
            "textures": "textures/items/emilia.png"
        },
        "annie": {
            "textures": "textures/items/annie.png"
        },
        "barbara": {
            "textures": "textures/items/barbara.png"
        },
        "kazuha": {
            "textures": "textures/items/kazuha.png"
        },
        "todoroki": {
            "textures": "textures/items/todoroki.png"
        },
        "asuka": {
            "textures": "textures/items/asuka.png"
        },
        "albedo": {
            "textures": "textures/items/albedo.png"
        },
        "deku": {
            "textures": "textures/items/deku.png"
        },
        "asuna": {
            "textures": "textures/items/asuna.png"
        },
        "darkness": {
            "textures": "textures/items/darkness.png"
        },
        "ei": {
            "textures": "textures/items/ei.png"
        },
        "kaede": {
            "textures": "textures/items/kaede.png"
        },
        "hinata": {
            "textures": "textures/items/hinata.png"
        },
        "kaworu": {
            "textures": "textures/items/kaworu.png"
        },
        "kirigiri": {
            "textures": "textures/items/kirigiri.png"
        },
        "komi": {
            "textures": "textures/items/komi.png"
        },
        "mai": {
            "textures": "textures/items/mai.png"
        },
        "megumin": {
            "textures": "textures/items/megumin.png"
        },
        "miku": {
            "textures": "textures/items/miku.png"
        },
        "mitsuri": {
            "textures": "textures/items/mitsuri.png"
        },
        "nagatoro": {
            "textures": "textures/items/nagatoro.png"
        },
        "naruto": {
            "textures": "textures/items/naruto.png"
        },
        "nejire": {
            "textures": "textures/items/nejire.png"
        },
        "nezuko": {
            "textures": "textures/items/nezuko.png"
        },
        "saitma": {
            "textures": "textures/items/saitma.png"
        },
        "sasuke": {
            "textures": "textures/items/sasuke.png"
        },
        "shinobu": {
            "textures": "textures/items/shinobu.png"
        },
        "uraraka": {
            "textures": "textures/items/uraraka.png"
        },
        "chiaki": {
            "textures": "textures/items/chiaki.png"
        },
        "alex": {
            "textures": "textures/items/alex.png"
        },
        "rikka": {
            "textures": "textures/items/rikka.png"
        },
        "saitama": {
            "textures": "textures/items/saitama.png"
        },
        "sinon": {
            "textures": "textures/items/sinon.png"
        },
        "zerotwo": {
            "textures": "textures/items/zerotwo.png"
        },
        "senko": {
            "textures": "textures/items/senko.png"
        },
        "tartaglia": {
            "textures": "textures/items/tartaglia.png"
        },
        "speedwagon": {
            "textures": "textures/items/speedwagon.png"
        },
        "destiny": {
            "textures": "textures/items/destiny.png"
        },
        "lumine": {
            "textures": "textures/items/lumine.png"
        },
        "amber": {
            "textures": "textures/items/amber.png"
        },
        "rei": {
            "textures": "textures/items/rei.png"
        },
        "takt": {
            "textures": "textures/items/takt.png"
        },
        "titan": {
            "textures": "textures/items/titan.png"
        },
        "rin": {
            "textures": "textures/items/rin.png"
        },
        "ganyu": {
            "textures": "textures/items/ganyu.png"
        },
        "keqing": {
            "textures": "textures/items/keqing.png"
        },
        "steve": {
            "textures": "textures/items/steve.png"
        },
        "venti": {
            "textures": "textures/items/venti.png"
        },
        "gawr": {
            "textures": "textures/items/gawr.png"
        },
        "amelia": {
            "textures": "textures/items/amelia.png"
        },
        "korone": {
            "textures": "textures/items/korone.png"
        },
        "kizuna": {
            "textures": "textures/items/kizuna.png"
        },
        "miko": {
            "textures": "textures/items/miko.png"
        },
        "monika": {
            "textures": "textures/items/monika.png"
        },
        "sayori": {
            "textures": "textures/items/sayori.png"
        },
        "kurumi": {
            "textures": "textures/items/kurumi.png"
        },
        "ena": {
            "textures": "textures/items/ena.png"
        },
        "noe": {
            "textures": "textures/items/noe.png"
        },
        "lisa": {
            "textures": "textures/items/lisa.png"
        },
        "rias": {
            "textures": "textures/items/rias.png"
        },
        "2b": {
            "textures": "textures/items/2b.png"
        },
        "a2": {
            "textures": "textures/items/a2.png"
        },
        "yoimiya": {
            "textures": "textures/items/yoimiya.png"
        },
        "sumi": {
            "textures": "textures/items/sumi.png"
        },
        "elma": {
            "textures": "textures/items/elma.png"
        },
        "astolfo": {
            "textures": "textures/items/astolfo.png"
        },
        "natsuki": {
            "textures": "textures/items/natsuki.png"
        },
        "nino": {
            "textures": "textures/items/nino.png"
        },
        "nakano": {
            "textures": "textures/items/nakano.png"
        },
        "yotsuba": {
            "textures": "textures/items/yotsuba.png"
        },
        "itsuki": {
            "textures": "textures/items/itsuki.png"
        },
        "felix": {
            "textures": "textures/items/felix.png"
        },
        "zhongli": {
            "textures": "textures/items/zhongli.png"
        },
        "howl": {
            "textures": "textures/items/howl.png"
        },
        "dazai": {
            "textures": "textures/items/dazai.png"
        },
        "yoruichi": {
            "textures": "textures/items/yoruichi.png"
        },
        "rukia": {
            "textures": "textures/items/rukia.png"
        },
        "reimu": {
            "textures": "textures/items/reimu.png"
        },
        "yuno": {
            "textures": "textures/items/yuno.png"
        },
        "marin": {
            "textures": "textures/items/marin.png"
        },
        "yumeko": {
            "textures": "textures/items/yumeko.png"
        },
        "seras": {
            "textures": "textures/items/seras.png"
        },
        "makima": {
            "textures": "textures/items/makima.png"
        },
        "gojo": {
            "textures": "textures/items/gojo.png"
        },
        "nobara": {
            "textures": "textures/items/nobara.png"
        },
        "yuuji": {
            "textures": "textures/items/yuuji.png"
        },
        "marisa": {
            "textures": "textures/items/marisa.png"
        },
        "esdeath": {
            "textures": "textures/items/esdeath.png"
        },
        "pyra": {
            "textures": "textures/items/pyra.png"
        },
        "mythra": {
            "textures": "textures/items/mythra.png"
        },
        "all_might": {
            "textures": "textures/items/all_might.png"
        },
        "noelle": {
            "textures": "textures/items/noelle.png"
        },
        "ac:purple_soul": {
            "textures": "textures/items/souls/purple_soul.png"
        },
        "ac:green_soul": {
            "textures": "textures/items/souls/green_soul.png"
        },
        "ac:light_blue_soul": {
            "textures": "textures/items/souls/light_blue_soul.png"
        },
        "ac:brown_soul": {
            "textures": "textures/items/souls/brown_soul.png"
        },
        "ac:orange_soul": {
            "textures": "textures/items/souls/orange_soul.png"
        },
        "ac:love_soul": {
            "textures": "textures/items/souls/love_soul.png"
        },
        "ac:black_soul": {
            "textures": "textures/items/souls/black_soul.png"
        },
        "ac:white_soul": {
            "textures": "textures/items/souls/white_soul.png"
        },
        "ac:yellow_soul": {
            "textures": "textures/items/souls/yellow_soul.png"
        },
        "ac:gold_soul": {
            "textures": "textures/items/souls/gold_soul.png"
        },
        "ac:red_soul": {
            "textures": "textures/items/souls/red_soul.png"
        },
        "ac:dark_red_soul": {
            "textures": "textures/items/souls/dark_red_soul.png"
        },
        "ac:pink_soul": {
            "textures": "textures/items/souls/pink_soul.png"
        },
        "ac:light_green_soul": {
            "textures": "textures/items/souls/light_green_soul.png"
        },
        "ac:blue_soul": {
            "textures": "textures/items/souls/blue_soul.png"
        },
        "ac:core_crystal_pyra": {
            "textures": "textures/items/souls/core_crystal_pyra.png"
        },
        "ac:core_crystal_mythra": {
            "textures": "textures/items/souls/core_crystal_mythra.png"
        },
        "ac:core_crystal_pneuma": {
            "textures": "textures/items/souls/core_crystal_pneuma.png"
        },
        "ac:memory_2b": {
            "textures": "textures/items/souls/memory_2b.png"
        },
        "ac:memory_a2": {
            "textures": "textures/items/souls/memory_A2.png"
        },
        "ac:memory_rom": {
            "textures": "textures/items/souls/memory_rom.png"
        },
        "ac:mirror": {
            "textures": "textures/items/mirror.png"
        },
        "ac:prism_l": {
            "textures": "textures/items/prisms/prism_l.png"
        },
        "ac:prism_a": {
            "textures": "textures/items/prisms/prism_a.png"
        },
        "ac:restarter": {
            "textures": "textures/items/prisms/restarter.png"
        },
        "cynthia": {
            "textures": "textures/items/cynthia.png"
        },
        "alice": {
            "textures": "textures/items/alice.png"
        },
        "zenitsu": {
            "textures": "textures/items/zenitsu.png"
        },
        "aether": {
            "textures": "textures/items/aether.png"
        },
        "sucrose": {
            "textures": "textures/items/sucrose.png"
        },
        "yae_miko": {
            "textures": "textures/items/yae_miko.png"
        },
        "joker": {
            "textures": "textures/items/joker.png"
        },
        "yuri": {
            "textures": "textures/items/yuri.png"
        },
        "bakugo": {
            "textures": "textures/items/bakugo.png"
        },
        "lucoa": {
            "textures": "textures/items/lucoa.png"
        },
        "violet": {
            "textures": "textures/items/violet.png"
        },
        "siesta": {
            "textures": "textures/items/siesta.png"
        },
        "calliope": {
            "textures": "textures/items/calliope.png"
        },
        "ina": {
            "textures": "textures/items/ina.png"
        },
        "kiara": {
            "textures": "textures/items/kiara.png"
        },
        "ryuko": {
            "textures": "textures/items/ryuko.png"
        },
        "iguro": {
            "textures": "textures/items/iguro.png"
        },
        "ban": {
            "textures": "textures/items/ban.png"
        },
        "sakura": {
            "textures": "textures/items/sakura.png"
        },
        "jiro": {
            "textures": "textures/items/jiro.png"
        },
        "tamaki": {
            "textures": "textures/items/tamaki.png"
        },
        "sonia": {
            "textures": "textures/items/sonia.png"
        },
        "hilda": {
            "textures": "textures/items/hilda.png"
        },
        "serena": {
            "textures": "textures/items/serena.png"
        },
        "hilbert": {
            "textures": "textures/items/hilbert.png"
        },
        "nevermind": {
            "textures": "textures/items/nevermind.png"
        },
        "misato": {
            "textures": "textures/items/misato.png"
        },
        "urabe": {
            "textures": "textures/items/urabe.png"
        },
        "kotatsu": {
            "textures": "textures/items/kotatsu.png"
        },
        "tatsumaki": {
            "textures": "textures/items/tatsumaki.png"
        },
        "bulma": {
            "textures": "textures/items/bulma.png"
        },
        "yor": {
            "textures": "textures/items/yor.png"
        },
        "kurosaki": {
            "textures": "textures/items/kurosaki.png"
        },
        "toga": {
            "textures": "textures/items/toga.png"
        },
        "giyu": {
            "textures": "textures/items/giyu.png"
        },
        "rengoku": {
            "textures": "textures/items/rengoku.png"
        },
        "blue": {
            "textures": "textures/items/blue.png"
        },
        "red": {
            "textures": "textures/items/red.png"
        },
        "misty": {
            "textures": "textures/items/misty.png"
        },
        "may": {
            "textures": "textures/items/may.png"
        },
        "ichika": {
            "textures": "textures/items/ichika.png"
        },
        "kirito": {
            "textures": "textures/items/kirito.png"
        },
        "eugeo": {
            "textures": "textures/items/eugeo.png"
        },
        "yuuki": {
            "textures": "textures/items/yuuki.png"
        },
        "okayu": {
            "textures": "textures/items/okayu.png"
        },
        "ichigo": {
            "textures": "textures/items/ichigo.png"
        },
        "lazuli": {
            "textures": "textures/items/lazuli.png"
        },
        "loid": {
            "textures": "textures/items/loid.png"
        },
        "mikey": {
            "textures": "textures/items/mikey.png"
        },
        "misa": {
            "textures": "textures/items/misa.png"
        },
        "revy": {
            "textures": "textures/items/revy.png"
        },
        "shiina": {
            "textures": "textures/items/shiina.png"
        },
        "shikimori": {
            "textures": "textures/items/shikimori.png"
        },
        "tohru": {
            "textures": "textures/items/tohru.png"
        },
        "ayato": {
            "textures": "textures/items/ayato.png"
        },
        "eula": {
            "textures": "textures/items/eula.png"
        },
        "kaeya": {
            "textures": "textures/items/kaeya.png"
        },
        "thoma": {
            "textures": "textures/items/thoma.png"
        },
        "yanfei": {
            "textures": "textures/items/yanfei.png"
        },
        "yelan": {
            "textures": "textures/items/yelan.png"
        },
        "robo": {
            "textures": "textures/items/robo.png"
        },
        "itachi": {
            "textures": "textures/items/itachi.png"
        },
        "uzaki": {
            "textures": "textures/items/uzaki.png"
        },
        "bowsette": {
            "textures": "textures/items/bowsette.png"
        },
        "chizuru": {
            "textures": "textures/items/chizuru.png"
        },
        "tifa": {
            "textures": "textures/items/tifa.png"
        },
        "krista": {
            "textures": "textures/items/krista.png"
        },
        "hange": {
            "textures": "textures/items/hange.png"
        },
        "monado_pyra": {
            "textures": "textures/items/weapons/monado_pyra.png"
        },
        "monado_mythra": {
            "textures": "textures/items/weapons/monado_mythra.png"
        },
        "monado_pneuma": {
            "textures": "textures/items/weapons/monado_pneuma.png"
        },
        "monado": {
            "textures": "textures/items/weapons/monado_shulk.png"
        },
        "pneuma": {
            "textures": "textures/items/pneuma.png"
        },
        "shulk": {
            "textures": "textures/items/shulk.png"
        },
        "nia": {
            "textures": "textures/items/nia.png"
        },
        "morag": {
            "textures": "textures/items/morag.png"
        },
        "ayaka": {
            "textures": "textures/items/ayaka.png"
        },
        "rosaria": {
            "textures": "textures/items/rosaria.png"
        },
        "fischl": {
            "textures": "textures/items/fischl.png"
        },
        "anya": {
            "textures": "textures/items/anya.png"
        },
        "kawai": {
            "textures": "textures/items/kawai.png"
        },
        "kaito": {
            "textures": "textures/items/kaito.png"
        },
        "bronya": {
            "textures": "textures/items/bronya.png"
        },
        "yae_sakura": {
            "textures": "textures/items/yae_sakura.png"
        },
        "cloud": {
            "textures": "textures/items/cloud.png"
        },
        "byleth_f": {
            "textures": "textures/items/byleth_f.png"
        },
        "byleth_m": {
            "textures": "textures/items/byleth_m.png"
        },
        "misaki": {
            "textures": "textures/items/misaki.png"
        },
        "modeus": {
            "textures": "textures/items/modeus.png"
        },
        "motoko": {
            "textures": "textures/items/motoko.png"
        },
        "raiden": {
            "textures": "textures/items/raiden.png"
        },
        "ram": {
            "textures": "textures/items/ram.png"
        },
        "enterprise": {
            "textures": "textures/items/enterprise.png"
        },
        "kiana": {
            "textures": "textures/items/kiana.png"
        },
        "aoi": {
            "textures": "textures/items/aoi.png"
        },
        "azazel": {
            "textures": "textures/items/azazel.png"
        },
        "jean": {
            "textures": "textures/items/jean.png"
        },
        "kanna": {
            "textures": "textures/items/kanna.png"
        },
        "klee": {
            "textures": "textures/items/klee.png"
        },
        "michiru": {
            "textures": "textures/items/michiru.png"
        },
        "raphtalia": {
            "textures": "textures/items/raphtalia.png"
        },
        "rio": {
            "textures": "textures/items/rio.png"
        },
        "akame": {
            "textures": "textures/items/akame.png"
        },
        "chika": {
            "textures": "textures/items/chika.png"
        },
        "chun": {
            "textures": "textures/items/chun.png"
        },
        "dawn": {
            "textures": "textures/items/dawn.png"
        },
        "diane": {
            "textures": "textures/items/diane.png"
        },
        "elizabeth": {
            "textures": "textures/items/elizabeth.png"
        },
        "erwin": {
            "textures": "textures/items/erwin.png"
        },
        "erza": {
            "textures": "textures/items/erza.png"
        },
        "fubuki": {
            "textures": "textures/items/fubuki.png"
        },
        "genos": {
            "textures": "textures/items/genos.png"
        },
        "hanabi": {
            "textures": "textures/items/hanabi.png"
        },
        "hanako": {
            "textures": "textures/items/hanako.png"
        },
        "ino": {
            "textures": "textures/items/ino.png"
        },
        "jolyne": {
            "textures": "textures/items/jolyne.png"
        },
        "joseph": {
            "textures": "textures/items/joseph.png"
        },
        "jotaro": {
            "textures": "textures/items/jotaro.png"
        },
        "katagiri": {
            "textures": "textures/items/katagiri.png"
        },
        "kiyotaka": {
            "textures": "textures/items/kiyotaka.png"
        },
        "leaf": {
            "textures": "textures/items/leaf.png"
        },
        "lillie": {
            "textures": "textures/items/lillie.png"
        },
        "lucy": {
            "textures": "textures/items/lucy.png"
        },
        "lusamine": {
            "textures": "textures/items/lusamine.png"
        },
        "mitsuha": {
            "textures": "textures/items/mitsuha.png"
        },
        "nao": {
            "textures": "textures/items/nao.png"
        },
        "ruka": {
            "textures": "textures/items/ruka.png"
        },
        "selene": {
            "textures": "textures/items/selene.png"
        },
        "tohsaka": {
            "textures": "textures/items/tohsaka.png"
        },
        "tsukasa": {
            "textures": "textures/items/tsukasa.png"
        },
        "yagami": {
            "textures": "textures/items/yagami.png"
        },
        "nahida": {
            "textures": "textures/items/nahida.png"
        },
        "alastor_crosier": {
            "textures": "textures/items/weapons/icon/alastor_crosier.png"
        },
        "bishamon": {
            "textures": "textures/items/bishamon.png"
        },
        "chisato": {
            "textures": "textures/items/chisato.png"
        },
        "collei": {
            "textures": "textures/items/collei.png"
        },
        "takina": {
            "textures": "textures/items/takina.png"
        },
        "tighnari": {
            "textures": "textures/items/tighnari.png"
        },
        "layla": {
            "textures": "textures/items/layla.png"
        },
        "inosuke": {
            "textures": "textures/items/inosuke.png"
        },
        "himeno": {
            "textures": "textures/items/himeno.png"
        },
        "camilla": {
            "textures": "textures/items/camilla.png"
        },
        "wiz": {
            "textures": "textures/items/wiz.png"
        },
        "kazuma": {
            "textures": "textures/items/kazuma.png"
        },
        "nilou": {
            "textures": "textures/items/nilou.png"
        },
        "najimi": {
            "textures": "textures/items/najimi.png"
        },
        "tadano": {
            "textures": "textures/items/tadano.png"
        },
        "kushinada": {
            "textures": "textures/items/kushinada.png"
        },
        "rebecca": {
            "textures": "textures/items/rebecca.png"
        },
        "power": {
            "textures": "textures/items/power.png"
        },
        "candace": {
            "textures": "textures/items/candace.png"
        },
        "diluc": {
            "textures": "textures/items/diluc.png"
        },
        "kokomi": {
            "textures": "textures/items/kokomi.png"
        },
        "kaguya": {
            "textures": "textures/items/kaguya.png"
        },
        "beidou": {
            "textures": "textures/items/beidou.png"
        },
        "shenhe": {
            "textures": "textures/items/shenhe.png"
        },
        "ningguang": {
            "textures": "textures/items/ningguang.png"
        },
        "yun_jin": {
            "textures": "textures/items/yun_jin.png"
        },
        "luffy": {
            "textures": "textures/items/luffy.png"
        },
        "junko": {
            "textures": "textures/items/junko.png"
        },
        "hitori": {
            "textures": "textures/items/hitori.png"
        },
        "cyno": {
            "textures": "textures/items/cyno.png"
        },
        "heizou": {
            "textures": "textures/items/heizou.png"
        },
        "hawks": {
            "textures": "textures/items/hawks.png"
        },
        "uzui": {
            "textures": "textures/items/uzui.png"
        },
        "kokichi": {
            "textures": "textures/items/kokichi.png"
        },
        "kiryuin": {
            "textures": "textures/items/kiryuin.png"
        },
        "dva": {
            "textures": "textures/items/dva.png"
        },
        "morningstar": {
            "textures": "textures/items/morningstar.png"
        },
        "tokito": {
            "textures": "textures/items/tokito.png"
        },
        "meliodas": {
            "textures": "textures/items/meliodas.png"
        },
        "samus": {
            "textures": "textures/items/samus.png"
        },
        "saiki": {
            "textures": "textures/items/saiki.png"
        },
        "yaoyorozu": {
            "textures": "textures/items/yaoyorozu.png"
        },
        "denki": {
            "textures": "textures/items/denki.png"
        },
        "albedo_ow": {
            "textures": "textures/items/albedo_ow.png"
        },
        "alastor": {
            "textures": "textures/items/alastor.png"
        }

    }
}